## cqrlog 2.5.2

=== debian/changelog ===
cqrlog (2.5.2-6) unstable; urgency=medium

  [ Bastian Germann ]
  * Compile with Qt 5. (Closes: #967295)

 -- Bastian Germann <bage@debian.org>  Thu, 05 Feb 2026 17:46:16 +0100

cqrlog (2.5.2-5) unstable; urgency=medium

  * Team upload.

  * Migrate to mariadb, in line with Upstream practice and Ubuntu request
    - Closes: #1073790
  * d/control
    - Change default-mysql-server-core to mariadb-server-core
    - Change default-mysql-client-core to mariadb-client-core
    - Drop virtual mysql packages
    - Bump standards to 4.7.0

 -- Dave Hibberd <hibby@debian.org>  Thu, 20 Jun 2024 23:12:05 +0100

cqrlog (2.5.2-4) unstable; urgency=medium

  * Get libhamlib package name from libhamlib-dev.
    (Closes: #1067566, thanks to Julian Andres Klode for the original patch!)

 -- Christoph Berg <myon@debian.org>  Sat, 23 Mar 2024 21:42:04 +0100

cqrlog (2.5.2-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on lazarus, lcl and
      libhamlib-dev.
    + cqrlog: Drop versioned constraint on libhamlib-utils in Depends.

  [ Christoph Berg ]
  * Build-depend on libgdk-pixbuf-2.0-dev instead of libgdk-pixbuf2.0-dev.
    (Closes: #1019313)
  * Depend on hamradio-files and symlink MASTER.SCP to it.

 -- Christoph Berg <myon@debian.org>  Wed, 07 Sep 2022 12:10:32 +0200

cqrlog (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Move appdata.xml from cqrlog-data to cqrlog (Closes: #1010104)
    Declare Replaces/Breaks on older crqlog-data.
  * Set Rules-Requires-Root: no in debian/control
  * ${shlibs:Depends} is not needed from cqrlog-data binary package

 -- tony mancill <tmancill@debian.org>  Tue, 03 May 2022 20:51:12 -0700

cqrlog (2.5.2-1) unstable; urgency=medium

  * Team upload.

  [ Christoph Berg ]
  * New upstream version 2.5.2.

  [ Federico Grau ]
  * d control Uploaders, rm retired Colin Tuckley and Kamal. (Closes: #990603)
  * Bump Standards version to 4.6.0 (No changes required).

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 17:26:50 +0100
