=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- cqrlog_qt5

override_dh_gencontrol:
	dh_gencontrol -- -Vhamlib:Depends=$(shell dpkg-query -W -f '$${Depends}' libhamlib-dev | grep -Eo 'libhamlib[[:alnum:].-]+')
